&tt1=Strona+do+przodu&
&tt2=Strona+do+ty%C5%82u&
&tt3=Na+ostatni%C4%85+stron%C4%99&
&tt4=Powr%C3%B3t+na+pocz%C4%85tek&
&tt5=Automatyczne+przewijanie+stron+w%C5%82%C4%85cz/+wy%C5%82%C4%85cz&
&tt6=Pomoc+w%C5%82%C4%85cz/+wy%C5%82%C4%85cz&
&tt7=Do+strony+startowej+oferenta&
&tt8=Obraz+w+pe%C5%82nych+rozmiarach+w%C5%82%C4%85cz/+wy%C5%82%C4%85cz&
&tt9=W%C5%82%C4%85cz+lub+wy%C5%82%C4%85cz+widok+miniaturek&
&tt10=Powi%C4%99ksz&
&tt11=Powi%C4%99kszanie+w%C5%82%C4%85czone&
&tt12=Pomniejsz&
&tt13=Zoom+wstecz&
&tt14=Dodaj+do+ulubionych&
&tt15=Usu%C5%84+wszystkie+ulubione&
&tt16=Start!&
&tt17=Szukaj&
&tt18=Otw%C3%B3rz+podgl%C4%85d+pojedynczej+strony&
&tt19=Otw%C3%B3rz+podgl%C4%85d+pojedynczej+strony&
&tt20=Zwi%C4%99ksz+pr%C4%99dko%C5%9B%C4%87&
&tt21=Zmniejsz+pr%C4%99dko%C5%9B%C4%87+&
&tt22=Otw%C3%B3rz+opcje&
&tt23=Do+strony+g%C5%82%C3%B3wne&
&tt24=Otw%C3%B3rz+spis+tre%C5%9Bci&
&tt25=Rozpocznij+szukanie&
&tt26=Usu%C5%84+zapytanie&
&tt27=Drukuj+pojedyncz%C4%85+stron%C4%99&
&tt28=Drukuj+pojedyncz%C4%85+stron%C4%99&
&tt29=Drukuj+pojedyncz%C4%85+stron%C4%99&
&tt30=Szukaj&
&tt31=Usu%C5%84+zapytanie&
&tt32=Koszyk+otw%C3%B3rz/+zamknij&
&tt33=Zapisz+pojedyncz%C4%85+stron%C4%99+jako+dokument+PDF&
&tt34=Zapisz+pojedyncz%C4%85+stron%C4%99+jako+dokument+PDF&
&tt35=Nast%C4%99pna+strona&
&tt36=Poprzednia+strona&
&tt37=Zmniejsz+ilo%C5%9B%C4%87+sztuk&
&tt38=Zwi%C4%99ksz+ilo%C5%9B%C4%87+sztuk&
&tt39=Usu%C5%84+artyku%C5%82+z+koszyka&
&tt40=Dalej+do+pokwitowania&
&tt41=Ulubione+otw%C3%B3rz/+zamknij&
&tt42=Lupa+otw%C3%B3rz/+zamknij&
&tt43=Notatki+w%C5%82%C4%85cz/+wy%C5%82%C4%85cz&
&tt44=Play+/+Pause&
&tt45=+Stop+&
&tt46=Zamknij&
&tt47=Wy%C5%82%C4%85cz+lub+w%C5%82%C4%85cz+d%C5%BAwi%C4%99k&
&tt48=Wybierz+j%C4%99zyk&
&tt49=Dodawa%C4%87&
&tt50=Pole%C4%87+znajomym+t%C4%85+stron%C4%99&
&tt51=Pobierz+ca%C5%82o%C5%9B%C4%87+jako+dokument+PDF&
&tt52=Open+bookmarks&
&tt53=zapytania+do+firmy&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Tw%C3%B3j+email&
&snLangName=Imi%C4%99+%2F+Nazwisko&
&rmLangName=Obdarowany email&
&rnLangName=Obdarowany+Imi%C4%99+%2F+Nazwisko&
&emLangName=Wiadomo%C5%9B%C4%87&
&emsLangName=Web+sugerowa%C4%87&
&esLangName=Materia%C5%82+posy%C5%82a%C4%87.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Zape%C5%82ni%C4%87+poprawny!&
&emdelLangName=Kasowa%C4%87&
&emsendLangName=Wyslij&
&emrcLangName=Og%C3%B3lnie+przyj%C4%99ty+osi%C4%85ga%C4%87&
&emrfLangName=Do&
&emhlLangName=Przygl%C4%85da%C4%87+si%C4%99&
&emshLangName=Kontakt&
&emcfLangName=Sp%C3%B3%C5%82ka&
&emstLangName=Ulica&
&empoLangName=Kod+pocztowy+/+Miasto&
&emteLangName=Tel&
&emfaLangName=Fax&
&emCountryName=kraj&
&emStichCSV=Wska%C5%BAnik&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Pocz%C4%85tek&
&tcLangName=Spis+tre%C5%9Bci&
&gotoLangName=Dalej&
&saLangName=Strona&
&searchLangName=Szukaj+...&
&searchFoundLangName=Znalaz%C5%82em+X+wynik%C3%B3w%21&
&searchNotFoundLangName=Brak+wynik%C3%B3w&
&searchLetterLangName=Wpisz+przynajmniej+dwie+litery%21&
&chLangName=Koszyk&
&esaCloseLangName=Zamknij+podgl%C4%85d+pojedynczej+strony&
&slLangName=Prosz%C4%99+o+chwil%C4%99+cierpliwo%C5%9Bci%2C+trwa+wczytywanie+tre%C5%9Bci.&
&bpLangName=Wczytuj%C4%99%E2%80%A6&
&hhLangName=Pomoc/+instrukcja+obs%C5%82ugi&
&afhLangName=Zapytanie:&
&afmLangName=Liczba+sztuk+towaru&
&afeLangName=Jednostka+(wybierz)&
&dtLangName=Otw%C3%B3rz+szczeg%C3%B3%C5%82y+dot.+ceny&
&dtosLangName=Artyku%C5%82+tymczasowo+niedost%C4%99pny&
&dtacLangName=Dodaj+artyku%C5%82+do+koszyka&
&noteLangName=Notatki&
&noteDelLangName=Usu%C5%84+notatk%C4%99&
&noteSaveLangName=Oszcz%C4%99dza%C4%87+notatk%C4%99&
&zoomklickLangName=Mlaska%C4%87+ku+warkota%C4%87&
&feedbackLangName=Opinie&
&feedbackB=Dzia%C5%82&
&noteSavedLangName=zapisa%C4%87+tekst&
&privacyLangName=Polityka+prywatno%C5%9Bci&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Sterowanie+nawigacj%C4%85+stron+przez+strony+"Dalej"+i+"Wstecz".+Dodatkowo+mo%C5%BCna+przej%C5%9B%C4%87+do+pocz%C4%85tku+lub+ko%C5%84ca+dokumentu.&
&ht2=Bezpo%C5%9Bredni+zoom+na+dokument.+Alternatywnie+w+tym+celu+mo%C5%BCna+wykorzysta%C4%87+rolk%C4%99+myszki.+Nast%C4%99pnie+dokument+mo%C5%BCna+ustawi%C4%87+w+po%C5%BC%C4%85danej+pozycji+za+pomoc%C4%85+kursora+myszki.&
&ht3=Zostaje+otwarty+zintegrowany+sidebar.+Nast%C4%99pnie+pokazane+strony+miniaturowe+mo%C5%BCna+wybra%C4%87+bezpo%C5%9Brednio+przez+klikni%C4%99cie.+Za+ka%C5%BCdym+razem+dost%C4%99pne+s%C4%85+serie+50+stron.&
&ht4=Ka%C5%BCda+strona+dokumentu+mo%C5%BCe+zosta%C4%87+otworzona+bezpo%C5%9Brednio+przez+wpisanie+numeru+strony.&
&ht5=Dokument+pokazany+jest+na+ca%C5%82ej+wielko%C5%9Bci+ekranu.+Po+ponownym+klikni%C4%99ciu++przywracany+jest+pierwotny+podgl%C4%85d.&
&ht6=Strona+pokazana+jest+na+ca%C5%82ym+ekranie+jako+ca%C5%82y+dokument.+Klikaj%C4%85c+na+zamkni%C4%99cie+strony+przywracany+jest+pierwotny+podgl%C4%85d.&
&ht7=S%C5%82owa+kluczowe:+strony+ze+znalezionymi+s%C5%82owami+zostan%C4%85+udost%C4%99pnione+w+sidebar+do+czytania.+Pokazane+strony+miniaturowe+mog%C4%85+zosta%C4%87+teraz+wybrane+bezpo%C5%9Brednio+przez+klikni%C4%99cie.&
&ht8=Spis+tre%C5%9Bci:+poszczeg%C3%B3lne+rozdzia%C5%82y+dokumentu+dost%C4%99pne+s%C4%85+jako+podgl%C4%85d+miniaturowy+lub+pasek+przesuwania.+Mog%C4%85+one+teraz+zosta%C4%87+wybrane+bezpo%C5%9Brednio+przez+klikni%C4%99cie.&
&ht9=Formularz+kontaktowy+i+ankieta:+wpisane+informacje+zostan%C4%85+przes%C5%82ane+do+autora+dokumentu+emailem.&
&ht10=Pokwitowanie+zakupu+i+pokwitowanie+zam%C3%B3wienia:+wszystkie+artyku%C5%82y+oznaczone+symbolem+zakupu+mog%C4%85+zosta%C4%87+zebrane+na+li%C5%9Bcie+z+zakupami.+Po+klikni%C4%99ciu+na+symbol+zakupu+uka%C5%BCe+si%C4%99+pokwitowanie.+Mo%C5%BCliwe+s%C4%85+jeszcze+korekty+dot.+ilo%C5%9Bci+sztuk.+Pokwitowanie+mo%C5%BCe+zosta%C4%87+wys%C5%82ane+emailem,+faksem+lub+listownie.&
&ht11=Zewn%C4%99trzne+odsy%C5%82acze+do+innych+stron+internetowych,+dodatkowe+wskaz%C3%B3wki+i+odnosz%C4%85ce+si%C4%99+do+artyku%C5%82%C3%B3w+pop-upy+zostan%C4%85+pokazane,+gdy+poruszymy+kursorem+myszki+po+stronie.&
&ht12=Ka%C5%BCda+strona+dokumentu+mo%C5%BCe+zosta%C4%87+zapisana+w+pdf.+Po+klikni%C4%99ciu+strona+zostanie+pokazana+jako+pdf+ze+wszystkimi+standardowymi+funkcjami.&
&ht13=Automatyczne+przewijanie+stron:+nast%C4%99pna+strona+dokumentu+zostaje+przewr%C3%B3cona+automatycznie+po+3+sekundach.+Ta+pr%C4%99dko%C5%9B%C4%87+mo%C5%BCe+zosta%C4%87+indywidualnie+dopasowana+przez+czytelnika.+Po+ponownym+klikni%C4%99ciu+funkcja+zostanie+zako%C5%84czona.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&